=== debian/control ===
Source: rust-rand-distr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev <!nocheck>,
 librust-rand-0.8+alloc-dev <!nocheck>,
 librust-rand-0.8+std-dev <!nocheck>,
 librust-rand-0.8-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-distr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-distr
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_distr
Rules-Requires-Root: no

Package: librust-rand-distr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+libm-dev,
 librust-num-traits-0.2+std-dev,
 librust-rand-0.8+alloc-dev,
 librust-rand-0.8+serde1-dev,
 librust-rand-0.8+std-dev,
 librust-rand-0.8-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~)
Provides:
 librust-rand-distr+alloc-dev (= ${binary:Version}),
 librust-rand-distr+default-dev (= ${binary:Version}),
 librust-rand-distr+serde-dev (= ${binary:Version}),
 librust-rand-distr+serde1-dev (= ${binary:Version}),
 librust-rand-distr+std-dev (= ${binary:Version}),
 librust-rand-distr+std-math-dev (= ${binary:Version}),
 librust-rand-distr-0-dev (= ${binary:Version}),
 librust-rand-distr-0+alloc-dev (= ${binary:Version}),
 librust-rand-distr-0+default-dev (= ${binary:Version}),
 librust-rand-distr-0+serde-dev (= ${binary:Version}),
 librust-rand-distr-0+serde1-dev (= ${binary:Version}),
 librust-rand-distr-0+std-dev (= ${binary:Version}),
 librust-rand-distr-0+std-math-dev (= ${binary:Version}),
 librust-rand-distr-0.4-dev (= ${binary:Version}),
 librust-rand-distr-0.4+alloc-dev (= ${binary:Version}),
 librust-rand-distr-0.4+default-dev (= ${binary:Version}),
 librust-rand-distr-0.4+serde-dev (= ${binary:Version}),
 librust-rand-distr-0.4+serde1-dev (= ${binary:Version}),
 librust-rand-distr-0.4+std-dev (= ${binary:Version}),
 librust-rand-distr-0.4+std-math-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3+alloc-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3+default-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3+serde-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3+serde1-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3+std-dev (= ${binary:Version}),
 librust-rand-distr-0.4.3+std-math-dev (= ${binary:Version})
Description: Sampling from random number distributions - Rust source code
 This package contains the source for the Rust rand_distr crate, packaged by
 debcargo for use with cargo and dh-cargo.
