=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets --all-features
Features: test-name=rust-rand-distr:@
Depends: dh-cargo (>= 18), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.8+small-rng-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rand-pcg-0.3+default-dev, librust-special-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-rand-distr-dev:alloc
Depends: dh-cargo (>= 18), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.8+small-rng-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rand-pcg-0.3+default-dev, librust-special-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets 
Features: test-name=librust-rand-distr-dev:default
Depends: dh-cargo (>= 18), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.8+small-rng-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rand-pcg-0.3+default-dev, librust-special-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-distr-dev:serde
Depends: dh-cargo (>= 18), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.8+small-rng-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rand-pcg-0.3+default-dev, librust-special-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets --no-default-features --features serde1
Features: test-name=librust-rand-distr-dev:serde1
Depends: dh-cargo (>= 18), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.8+small-rng-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rand-pcg-0.3+default-dev, librust-special-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets --no-default-features --features std
Features: test-name=librust-rand-distr-dev:std
Depends: dh-cargo (>= 18), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.8+small-rng-dev, librust-rand-0.8+std-dev, librust-rand-0.8+std-rng-dev, librust-rand-pcg-0.3+default-dev, librust-special-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.4.3 --all-targets --no-default-features --features std_math
Features: test-name=librust-rand-distr-dev:std_math
