## rust-rand-distr 0.5.1

=== debian/changelog ===
rust-rand-distr (0.5.1-1) experimental; urgency=medium

  * Team upload.
  * Package rand_distr 0.5.1 from crates.io using debcargo 2.7.8
  * Add patch relaxing dependencies

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 May 2025 14:26:20 +0200
