=== debian/control ===
Source: rust-rand-distr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev <!nocheck>,
 librust-rand-0.9+alloc-dev <!nocheck>,
 librust-rand-0.9+std-dev <!nocheck>,
 librust-rand-0.9-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand-distr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand-distr
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand_distr
Rules-Requires-Root: no

Package: librust-rand-distr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+libm-dev,
 librust-num-traits-0.2+std-dev,
 librust-rand-0.9+alloc-dev,
 librust-rand-0.9+serde-dev,
 librust-rand-0.9+std-dev,
 librust-rand-0.9-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-serde-with-3+default-dev
Provides:
 librust-rand-distr+alloc-dev (= ${binary:Version}),
 librust-rand-distr+default-dev (= ${binary:Version}),
 librust-rand-distr+serde-dev (= ${binary:Version}),
 librust-rand-distr+std-dev (= ${binary:Version}),
 librust-rand-distr+std-math-dev (= ${binary:Version}),
 librust-rand-distr-0-dev (= ${binary:Version}),
 librust-rand-distr-0+alloc-dev (= ${binary:Version}),
 librust-rand-distr-0+default-dev (= ${binary:Version}),
 librust-rand-distr-0+serde-dev (= ${binary:Version}),
 librust-rand-distr-0+std-dev (= ${binary:Version}),
 librust-rand-distr-0+std-math-dev (= ${binary:Version}),
 librust-rand-distr-0.5-dev (= ${binary:Version}),
 librust-rand-distr-0.5+alloc-dev (= ${binary:Version}),
 librust-rand-distr-0.5+default-dev (= ${binary:Version}),
 librust-rand-distr-0.5+serde-dev (= ${binary:Version}),
 librust-rand-distr-0.5+std-dev (= ${binary:Version}),
 librust-rand-distr-0.5+std-math-dev (= ${binary:Version}),
 librust-rand-distr-0.5.1-dev (= ${binary:Version}),
 librust-rand-distr-0.5.1+alloc-dev (= ${binary:Version}),
 librust-rand-distr-0.5.1+default-dev (= ${binary:Version}),
 librust-rand-distr-0.5.1+serde-dev (= ${binary:Version}),
 librust-rand-distr-0.5.1+std-dev (= ${binary:Version}),
 librust-rand-distr-0.5.1+std-math-dev (= ${binary:Version})
Description: Sampling from random number distributions - Rust source code
 Source code for Debianized Rust crate "rand_distr"
