=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets --all-features
Features: test-name=rust-rand-distr:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-rand-distr-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets
Features: test-name=librust-rand-distr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-distr-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-rand-distr-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets --no-default-features --features std_math
Features: test-name=librust-rand-distr-dev:std_math
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand_distr 0.5.1 --all-targets --no-default-features
Features: test-name=librust-rand-distr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-average-0.13+default-dev, librust-average-0.13+std-dev, librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rand-pcg-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
